<?php

	include "library.php";

	$cxn = start_code();

	$cxn_common = db_common_login();

	
			/* get variables */

	$id = val( $_SESSION, "id" );

	page_header( "", $cxn, $cxn_common );


		/* check the parameters  */

	crash_if_missing( $id, "id missing in delete_profile", $cxn );


		/* prompt the user */

	echo red( "<br>WARNING! This action will delete your records from our " );
	echo red( " system. We suggest that you go back to your profile and change the 'Profile status' to 'Hidden'. " );
	echo red( " This will effectively remove you from the system, however you will be able to re-activate your " );
	echo red( " account in future if you wish. Do you want to delete your data?<br><br><br>" );

	
		/* yes */

	echo sp(2);

//	show_button_h( "yes", "delete_profile_go.php", "delete", "yes" );

	show_green_button( "Yes", 70, "delete_profile_go.php", "delete", "yes" );


		/* no */
			
	echo sp(2);

//	show_button_h( "no", "delete_profile_go.php", "delete", "no" );

	show_green_button( "No", 70, "delete_profile_go.php", "delete", "no" );

?>